.litem {
  transition: all 0.3s;
  width: 450px;
  display: inline-block;
  margin: 20px;
  box-sizing: border-box;
  background-color: #23262b;
  border-radius: 20px;
  overflow: hidden;
  vertical-align: top;
  padding-top: 4px;
}

.litem:hover {
  margin: 10px 20px;
  margin-bottom: 30px;
  box-shadow: 0 2px 15px rgba(0, 0, 0, 0.5);
}

.learning-items {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 40px 0;
}
.learning-items .item .title {
  font-size: 12px;
  margin-bottom: 8px;
  color: #fff;
}

@media (max-width: 450px) {
  .litem {
    width: 90%;
    margin: 10px;
  }
  .litem:hover {
    margin: 5px 10px;
    margin-bottom: 15px;
  }

  .learning-items .item .title {
    font-size: 10px;
  }

  .learning-items {
    flex-direction: column;
    flex-wrap: nowrap;
  }
}
